<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97610" dateMiseAJour="2025-04-09" id="centre_penitentiaire-97610-01" idPresta="5656d73fb473e4348e7200f3" pivotLocal="centre_penitentiaire">
    <Nom>Centre pénitentiaire de Majicavo</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>KAWENI-MAMOUDZOU</Ligne>
        <CodePostal>97600</CodePostal>
        <NomCommune>KOUNGOU</NomCommune>
        <Localisation>
            <Latitude>-12.780414</Latitude>
            <Longitude>45.227976</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 69 61 69 45</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97601</commune>
        <commune>97602</commune>
        <commune>97603</commune>
        <commune>97604</commune>
        <commune>97605</commune>
        <commune>97606</commune>
        <commune>97607</commune>
        <commune>97608</commune>
        <commune>97609</commune>
        <commune>97610</commune>
        <commune>97611</commune>
        <commune>97612</commune>
        <commune>97613</commune>
        <commune>97614</commune>
        <commune>97615</commune>
        <commune>97616</commune>
        <commune>97617</commune>
    </CompetenceCommunale>
</Organisme>